# Generated by Django 4.0.4 on 2022-07-04 16:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('services', '0005_pedodontietable'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ChirDentAlveoTable',
        ),
    ]
